<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="iwek">c1s8AjlLT7rhVa/3fJRq35lmPokXWabkjt5RR2RYkro=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgnMDBcWIAe/yzgbYgt9FBTW3bJBrqnm6tA/i9lYftfm2hRANCAAQ4k3DV6XWb/+oJLWgMJ6AQURABkcmNnVwk0khl62vfO3Eq+2jlhiBaCajAzJNh5xyNqz4lr4uc2BSZqfn+fRXv</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEOJNw1el1m//qCS1oDCegEFEQAZHJjZ1cJNJIZetr3ztxKvto5YYgWgmowMyTYeccjas+Ja+LnNgUman5/n0V7w==</string>
    <int name="version" value="10" />
</map>
